set terminal postscript eps enhanced 22
set output "corvelocitySplitCodeM.eps"
set style data points
set xlabel "Experiment (Split fiber probe)"
set ylabel "CFD (Code M)"
set xrange [0:1]
set yrange [0:1]
set xtics 0.2
set ytics 0.2
set size square 1,1
set xzeroaxis
set yzeroaxis
set key bottom
set grid
unset key 
se=`paste cfd/codeM/velocity.txt exp/split.txt \
| awk 'BEGIN {rmse=0;n=0} $4!="-" {n++;x=$4;y=$2;e=y-x;rmse+=e*e} END {rmse=sqrt(rmse/n);print rmse}'`
set label "RMSE=%g", se  at 0.1,0.9 
plot \
x title "" \
,"< paste cfd/codeM/velocity.txt exp/split.txt" \
using 4:2
#    EOF
